<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}



$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");
include("mylibrary.php");
	
	//$aptitudename=$_POST['aptitudename'];
	$aptitudename=str_replace ("'","\'",$_POST['aptitudename']);
	$aptitudename=str_replace ('"','\"',checkvalidstring($aptitudename));
	
	
	$attechment="";
	/* if(empty($_FILES['attechment']['name']) == false  )
	{
		$attechment = date("YmdHis").$_FILES['attechment']['name'];
		$path = "docs/";
		move_uploaded_file( $_FILES['attechment']['tmp_name'], $path ."/". $attechment );
	
	}
	 */
	
	
		
	 $eve = "select * from res_aptitude_master where aptitudename='$aptitudename'";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		$_SESSION['msg1'] = "aptitude  Already Inserted.";
		header('Location: aptitude.php');
	}
	else
	{	
		$eve1 = "INSERT INTO res_aptitude_master (aptitudename) VALUES('$aptitudename')";
		$re1 = mysqli_query($conn, $eve1);
			
	$_SESSION['msg'] = "Record saved successfully";
	header('Location: aptitude.php');
			
	}
?>